<?xml version="1.0"?>
<root>
  <file>
    <name>iho.nc</name>
    <type>data</type>
    <version>1</version>
    <URL>http://opendap.deltares.nl/static/deltares/delftdashboard/toolboxes/TideStations/iho.nc</URL>
  </file>
  <file>
    <name>xtide.nc</name>
    <type>data</type>
    <version>1</version>
    <URL>http://opendap.deltares.nl/static/deltares/delftdashboard/toolboxes/TideStations/xtide.nc</URL>
  </file>
  <file>
    <name>xtide_free.nc</name>
    <type>data</type>
    <version>2</version>
    <URL>http://opendap.deltares.nl/static/deltares/delftdashboard/toolboxes/TideStations/xtide_free.nc</URL>
  </file>
  <file>
    <name>xtide_nonfree.nc</name>
    <type>data</type>
    <version>2</version>
    <URL>http://opendap.deltares.nl/static/deltares/delftdashboard/toolboxes/TideStations/xtide_nonfree.nc</URL>
  </file>
</root>
